html {
	direction:rtl;
}

body {
	padding:0;
	margin:0;
 

	font-family: 'Open Sans', Verdana, Geneva, Tahoma, sans-serif, Helvetica, sans-serif;
	direction:rtl;
 

}
body {
		background-color: #6d7e8b;
		background-image: url("wall.jpg");
      -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;	
	}
a {
	text-decoration: none;
	-webkit-transition:.5s;
    -moz-transition:.5s;
    -o-transition:.5s;
    transition:.5s;
}

a:hover {
	text-decoration: none;
	-webkit-transition:.5s;
    -moz-transition:.5s;
    -o-transition:.5s;
    transition:.5s;
}

a:focus {
	text-decoration: none;
	-webkit-transition:.5s;
    -moz-transition:.5s;
    -o-transition:.5s;
    transition:.5s;
}

.clear {
	clear:both;
}

.spaceheader {
	clear:both;
	height:20px;
}

.spacefooter {
	clear:both;
	height:25px;
}

.space {
	clear:both;
	height:30px;
}

.line-01 {
	height:1px;
	margin:30px 0;
	background:#ccc;
	display:block;
	clear:both;
}

/*** Header ***/

<td width="53%" bordercolor="#6d7e8b"><b>
<marquee onmouseover="this.stop()" style="border-style:solid; border-width:1px; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; TEXT-ALIGN: center" onmouseout="this.start()" scrollAmount="1" scrollDelay="9" direction="up" width="508" height="81">XXXXX</marquee></b></td>
  </tr>  
#header {
  height:190px;
  	background:#6d7e8b;
  padding:0;
}
#header  {
		background-color: #FFCC66;
		background-image: url("wall2.jpg");
      -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;	
	}
#header .logo  {
  height:200px;
  width:200px;
  margin: 10px 0 0 0;
  background: url(../img/logo.png) right top no-repeat;
  display:inline-block;
  float:right;
}

#header .logo-02  {
  height:67px;
  width:400px;
  margin-top:10px;
  background: url(../img/logo-02.png) left top no-repeat;
  display:inline-block;
  float:left;
}

.header-menu {
  width:39%;
  height:54px;
  padding:0;
  margin:0;
  float:left;
  text-align:center;
  background:url(../img/header-menu.png) no-repeat left top;
  background-size: contain;
  color:#fff;
}

.header-menu a {
  font-size: 16px;
  font-weight:bold;
  text-decoration:none;
  color:#fff;
  margin: 0 20px;
  line-height:34px;
}

.header-menu a:hover {
  color:#cc3333;
}

.header-social {
  padding:0;
  margin:120px 0 0 -400px;
  float:left;
}

.follow_icon {
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline-block;
	overflow: hidden;
}
.follow_icon li {
	float: right;
	margin: 0 17px 0 0;
}
.follow_icon li:first-child {
	margin: 0 17px 0 0;
}

.follow_icon li:first-child + li a {
	background: #6d7e8b;
}
.follow_icon li:first-child + li + li a {
	background: #6d7e8b;
}
.follow_icon li:first-child + li + li + li a {
	background: #E74C3C;
}

.follow_icon li a {
	font-size: 17px;
	line-height: 48px;
	color: #ffffff;
	width: 48px;
	height: 48px;
	background: #6d7e8b;
	border-radius: 100%;
	text-align: center;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
.follow_icon li a:hover {
	color: #ffffff;
	background: #333 !important;
}

.follow_icon li:first-child + li + li + li a.lang {
  font-size: 30px;
  line-height: 46px;
}

.navbar-right .dropdown-menu {
	right: 0;
	left: auto;
}

.navbar-nav > li > .dropdown-menu {
	margin-top: 0;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
	background: #6d7e8b;
}

.dropdown-menu > li > a {
	display: block;
	padding: 8px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.428571429;
	color: rgb(250, 249, 249);
	text-align: right;
	white-space: nowrap;
	border-bottom:2px solid #fff;
}

.dropdown-menu > li > a:hover {
	background:rgb(187, 185, 185);
	color:#fff;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus {
  color:#fff;
  background: #333;
  border-right: 2px solid #fff;
}

.pad-top {
	padding-top: 30px;
}

/*** Menu ***/

#menu {
  display:block;
  font-size:15px;
  font-weight:bold;
  border-top: 8px solid #fff;
  border-bottom: 8px solid #fff;
  box-shadow: 0 0 5px #666;
}

.logo-menu {
  height:30px;
  width:180px;
  margin:10px 0 0 15px;
  position:relative;
  background:url(../img/logo-menu.png) no-repeat 0 0;
  text-indent:-9999px;
}

#navBarWrapper #menu,
#navBarWrapper #agencyDetailsHome,
#navBarWrapper #mainMenuSubPage {
  position:absolute;
  top:0;
  display:block;
  width:100%;
}

.fixed,
#mainMenuSubPage {
  position:fixed !important;
  top:0;
  z-index:9990;
  width:100%;
}

.navbar-default .navbar-nav>li.first a  {
  border-right: none;
}


/*** Footer ***/

#footer {
  height:auto;
  width:100%;
  text-align:center;
  background:#333;
  padding:15px 0;
  border-top:8px solid #fff;
  box-shadow: 0 0 2px #666;
}


.footer-links {
  color:#fff;
  font-size:14px;
  margin-bottom:20px;
}

.footer-links a {
  color:#fff;
  font-size:14px;
  text-decoration:none;
  padding:0 10px;
  line-height:35px;
}

.footer-links a:hover {
  background:#021118;
  color:#333;
}

.copyright {
  color:#888;
  font-size:13px;
}

.copyright a {
  color:#888;
  font-size:13px;
  text-decoration: underline;
}

.copyright a:hover {
  color:#fff;
}

/*** Slide Show ***/

.slideslide-m {
	width:100%;
	height: auto;
	margin:0;
	padding:0;
	border:1px solid #8b8b8b;
	display: block;
}

.carousel {
  height: auto;
  margin:0;
}

.carousel-caption {
  z-index: 10;
}

.carousel .item {
  height: auto;
  width:100%;
}

.carousel-inner > .item > img {
  width: 100%;
  height: 360px;
  border-radius:0;
  box-shadow: 0 0 2px #666;
}

.carousel-indicators .active {
  width: 12px;
  height: 12px;
  margin: 0;
  background-color: #011118
}

.carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #000 \9;
  background-color: rgba(0,0,0,0);
  border: 1px solid #faf8f5;
  border-radius: 10px;
}

.carousel-control {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 15%;
  font-size: 20px;
  color: #d4c8bfd7;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0,0,0,.6);
  filter: alpha(opacity=50);
  opacity: .5;
}

.carousel h1 {
  width: 100%;
  display: block;
  font-size: 30px;
  font-weight: bold;
  color: #fff;
  text-shadow: 1px 1px 5px #333;
  margin-bottom:20px;
}

.carousel p {
  width: 100%;
  display: block;
  font-size: 22px;
  line-height: 30px;
  font-weight: normal;
  color: #fff;
  text-shadow: 1px 1px 5px #333;
}

/*** Page ***/

#page {
	min-height:500px;
}

#page h1 {
  width: 100%;
  height:50px;
  display: block;
  font-size: 25px;
  font-weight: bold;
  color: #cc3333;
  margin-bottom: 15px;
  border-bottom: 1px solid #8b8b8b;
}

#page h5 {
  width: 100%;
  height:40px;
  display: block;
  font-size: 20px;
  font-weight: bold;
  color: #cc3333;
  margin:0;
}

#page p {
  font-size: 17px;
  line-height: 24px;
  font-weight: normal;
  text-align: right;
  color: #333;
  margin-bottom: 15px;
}

#page p a {
  font-size: 17px;
  line-height: 24px;
  font-weight: normal;
  text-align: right;
  color: #cc3333;
  margin-bottom: 15px;
  text-decoration: underline;
}

#page p a:hover {
  color: #333;
}

#page p span {
  font-weight: bold;
  text-decoration:underline;
}

/*** pages ***/

.art-01 {
	margin: 0;
	padding:0 15px 0 0;
}

.art-01 h3 {
	font-size: 20px;
	font-weight: bold;
	color: #cc3333;
	margin-bottom: 15px;
	margin:0 0 10px 0;
}

.art-01 img {
	margin: 0 0 15px 0;
	padding:0;
	width:100%;
	height:auto;
	border:1px solid #8b8b8b;
}

.art-01 p {
	font-size: 15px;
	line-height: 20px;
	color: #8b8b8b;
	margin-bottom: 15px;
	margin:0 0 20px 0;
	text-align:right;
}

.btn-01 {
	display: inline-block;
	padding: 10px 30px;
	font-size: 15px;
	line-height: 15px;
	font-weight: bold;
	margin: 0;
	border-radius: 0;
	color: #333;
	background: #e0912a;
}

.btn-01:hover {
	color: #fff;
	background: #333;
}

.home-news {
	margin:0;
	padding:0;
}

.home-news h2 {
	margin:0;
	padding:0;
	color: #333;
	font-size: 32px;
	line-height: 30px;
	font-weight: bold;
	border-bottom: 1px dashed #8b8b8b;
	text-align:center;
	width: 100%;
	height:120px;
	line-height:120px;
	background: url(../img/news-bg.png) left top repeat-x;
}

.art-02 {
	margin:0;
	padding:15px;
}

.art-02 .badge {
	width: 130px;
	height: 200px;
	text-align: right;
	margin: 0 0 0 40px;
	border-left: 1px solid #cc3333;
	padding: 0;
	border-radius: 0;
	float: right;
	background: none;
	font-size: 20px;
	line-height: 18px;
	font-weight: bold;
	color: #cc3333;
}

.art-02 h4 {
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	color: #8b8b8b;
	margin-bottom:15px;
}

.art-02 p {
	font-size: 15px;
	line-height: 20px;
	font-weight: normal;
	color: #8b8b8b;
	margin-bottom: 15px;
	margin: 0 0 20px 0;
	text-align: right;
}

.sign {
	float:left;
	text-align:center;
	font-size: 22px;
	line-height: 32px;
	font-weight: bold;
	color: #333;
	margin-top:30px;
}

.p-center {
  font-size: 17px;
  line-height: 24px;
  font-weight: bold;
  text-align: center;
  color: #333;
  margin-bottom: 15px;
}

.img-news {
  float: left;
  margin: 0 20px 10px 0;
  width: 25%;
  height: auto;
}

.news-date {
  font-size: 17px;
  line-height: 24px;
  text-align: right;
  color: #333;
  margin-bottom: 15px;
  font-weight: bold;
  text-decoration: none;
}

.img-team {
  float: left;
  margin: 0 20px 10px 0;
  width: 30%;
  height: auto;
  border-radius: 140px;
}

.thanks {
  font-size: 25px;
  line-height: 40px;
  font-weight: bold;
  text-align: center;
  color: #cc3333;
  margin: 100px 0 0 0;
}


/****************************** Form Click ******************************/

.form-click label {
	color: rgb(179, 6, 6);
	font-size: 16px;
	font-weight: bold;
	display:block;
	margin-top:10px;
	width:100%;
}

.form-click input {
	width:100%;
	padding:5px;
	border: 1px solid #ccc;
}

.form-click textarea {
	width:100%;
	height:150px;
	padding:5px;
	border: 1px solid #ccc;
	resize: none;
}

.input-02 {
	font-size: 12px;
	color: #888;
}

.but-02 {
	width: 100%;
	padding: 10px 0;
	margin: 20px 0 0 0;
	background: #1A5276;
	text-align:center;
	color:#333;
	border-radius:0;
	border:1px solid #333; 
	font-size:14px;
	font-weight: bold;
	text-decoration: none;
}

.but-02:hover {
	color: #fff;
	background: #333;
}


/************************* Mobile *************************/

@media only screen and (max-width: 767px) and (min-width: 260px){

#header .logo  {
  height:120px;
  width:248px;
  background: url(../img/logo-m.png) left top no-repeat;
  display:inline-block;
  float:none;
  margin: 10px auto 0 auto;
  display:block;
}

#header .logo-02  {
  display:none;
}

.header-social {
  padding:0;
  margin:5px auto 0 auto;
  float:none;
  position: relative;
  display: table;
}

.header-menu {
  width:55%;
  height:54px;
  padding:0;
  margin:0;
  float:left;
  text-align:center;
  background:url(../img/header-menu.png) no-repeat left top;
  background-size: contain;
  color:#fff;
}

.header-menu a {
  font-size: 13px;
  font-weight:normal;
  text-decoration:none;
  color:#fff;
  margin: 0 5px;
  line-height:20px;
}

.navbar-default .navbar-nav>li>a {
  color:#333;
  border-right: none;
}

/*** Slide Show ***/

.slideslide-m {
	width:100%;
	height: auto;
	margin:0;
	padding:0;
	border:1px solid #8b8b8b;
	display: block;
}

.carousel {
  height: auto;
  margin:0;
}

.carousel-caption {
  z-index: 10;
}

.carousel .item {
  height: auto;
  width:100%;
}

.carousel-inner > .item > img {
  width: 100%;
  height: auto;
  border-radius:0;
  box-shadow: 0 0 2px #666;
}

/*** Page ***/

.art-01 {
	margin: 0 0 20px 0; 
	padding:0;
}

.art-02 {
	margin: 0 0 60px 0;
	padding:0;
}

.art-02 .badge {
	clear:both;
}

}